<div id="slideHorizontal" class="carousel slide" data-ride="pause" style="width: 900px; margin-top: 6rem; min-height: 532px;">
    <ol class="carousel-indicators">
        
        <li data-target="#slideHorizontal" data-slide-to="0" class="active"></li>
        <li data-target="#slideHorizontal" data-slide-to="1" class=""></li>
    </ol>
    <div class="carousel-inner">
        
        <a href="" class="carousel-item active" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img height="428" width="1270" src="https://www.growhappy.co.id/sites/default/files/styles/banner_desktop_w1000/public/2021-10/04_Lactogrow%20GHC%20Video%20VERSI%203-banner-02%20skb.png" data-src="https://www.growhappy.co.id/sites/default/files/styles/banner_desktop_w1000/public/2021-10/04_Lactogrow%20GHC%20Video%20VERSI%203-banner-02%20skb.png" class="w-100 d-none d-lg-block lazy" alt="Slide Image">
        </a>
        <a href="" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img height="428" width="1270" src="https://www.growhappy.co.id/sites/default/files/styles/banner_desktop_w1000/public/2021-10/04_Lactogrow%20GHC_banner_desktop_1300%20x%20437_x2-02.png" data-src="https://www.growhappy.co.id/sites/default/files/styles/banner_desktop_w1000/public/2021-10/04_Lactogrow%20GHC_banner_desktop_1300%20x%20437_x2-02.png" class="w-100 d-none d-lg-block lazy" alt="Slide Image">
        </a>
    </div>
    <a class="carousel-control-prev mb-5" href="#slideHorizontal" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next mb-5" href="#slideHorizontal" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>